@charset "utf-8";
/* CSS Document */
BODY{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	direction:rtl;
}
H1{
 	margin:5px 0px 5px 0px;
	color:#3869b3;
	font-size:22px;

} 
IMG{ border:none;}
DIV.main_wrapper{
	width:1000px;
	min-height:700px;
	position:relative;
	border:0px solid;
	margin:0px auto;
	
}
/**************   Header Wrapper **************/
.headerTitle_wrapper{
	position:absolute;
	z-index:200;
	right:30px;
	top:5px;
	color:#8DCA5A;
	font-size:18px;

}
.headerTitle_wrapper H1, .headerTitle_wrapper H2{
	
	color:#3869B3;
	font-size:20px;
	display:inline;

}
.headerTitle_wrapper P{
	display:inline;
	margin:10px 0px;
	
	
}

/****************  TOP MENU **********************/
TABLE.menu_top_wrapper{
	width:1000px;
	min-height:110px;
	height:110px;
	position:absolute;
	border:0px solid;
	direction:ltr;
	top:0px;
	left:0px;
	z-index:200;
}
TABLE.menu_top_wrapper IMG{
	border:none;
	margin-top:3px;
	padding-top:3px;
	
}
TABLE.menu_top_wrapper IMG.logo{
	width:106px;
	height:93px;
	position:relative;
	left:13px;
}
TABLE.menu_top_wrapper TH{
	width:135px;
	height:110px;
	text-align:left;
	direction:rtl;
	border:solid 0px;
	padding-bottom:3px;
	
	
}
TABLE.menu_top_wrapper TD{
	direction:rtl;
	border:solid 0px;
	text-align:right;
	vertical-align:bottom;
}
TABLE.menu_top_wrapper TD A{
	display:block;
	position:relative;
	float:right;
	width:90px;
	height:73px;
	margin-left:6px;
	margin-right:0px;
	margin-bottom:2px;
	border:solid 0px;
	background-position:center top;
	background-repeat:no-repeat;
	text-align:center;
	text-decoration:none;
	color:#3869B3;
	padding:0px;
	vertical-align:bottom;
	font-size:12px;
	white-space:normal;
	
	
}
	TABLE.menu_top_wrapper TD A.topM_1{background-image:url(../images/topMenu/בניית_אתרים_תור-וויז_S.gif);}
	TABLE.menu_top_wrapper TD A.topM_2{background-image:url(../images/topMenu/בניית_אתרים_S.gif);}
	TABLE.menu_top_wrapper TD A.topM_3{background-image:url(../images/topMenu/שיווק_באינטרנט_S.gif);}
	TABLE.menu_top_wrapper TD A.topM_4{background-image:url(../images/topMenu/קידום_בגוגל_S.gif);}
	TABLE.menu_top_wrapper TD A.topM_5{background-image:url(../images/topMenu/סיורים_וירטואלים_S.gif);}
	TABLE.menu_top_wrapper TD A.topM_6{background-image:url(../images/topMenu/אחסנת_אתרים_S.gif);}
	TABLE.menu_top_wrapper TD A.topM_6{background-image:url(../images/topMenu/שימור_לקוחות_S.gif);}
	TABLE.menu_top_wrapper TD A.topM_7{background-image:url(../images/topMenu/עיצוב_ותדמית_S.gif);}
	TABLE.menu_top_wrapper TD A.topM_8{background-image:url(../images/topMenu/צור_קשר_בניית_אתרים_S.gif);}
	
		TABLE.menu_top_wrapper TD SPAN{
			margin:2px 0px 0px 0px;
			display:block;
			
	
		}

		TABLE.menu_top_wrapper TD A IMG{
			margin:0px;
			/*filter:alpha(opacity=40);
			opacity:0.5;*/
		}
		TABLE.menu_top_wrapper TD A:HOVER IMG, TABLE.menu_top_wrapper TD A.selected IMG{
			margin:0px;
			visibility:hidden;
		}

TABLE.menu_top_wrapper TD A.selected{
	font-weight:bold;
	color:#184993;
	}



/**************** END  TOP MENU ********************
****************  START Top Flash Holder  *********/
	/* HOME */
DIV.topFlashWrapper_Home{
	width:970px;
	height:480px;
	border:solid 0;
	position:relative;
	z-index:10;
	background-color:#FFFFFF;
	/*background-image:url(../images/BG_TOP_FLASH.gif);
	background-position:bottom;
	background-repeat:repeat-x;*/
}


.topFlashWrapper_Home DIV.topFlashHolder{
	width:965px;
	height:456px;
	border:0px solid;
	
}

	/* Inner Page */

DIV.topFlashWrapper_innerPage{
	width:970px;
	height:88px;
	border:solid 0px;
	position:relative;
	z-index:10;
	/*background-color:#FFFFFF;
	background-image:url(../images/BG_TOP_FLASH.gif);
	background-position:bottom;
	background-repeat:repeat-x;*/
}




/**************** END   Top Flash Holder ********************
****************  START Content Wreper   *********/

DIV.Content_Wrapper{
	width:968px;
	min-height:500px;
	*height:500px;
	border: solid 0px;
	padding-top:10px;

}
DIV.Content_Wrapper TD.pre{
	width:180px;
	min-height:500px;
	*height:500px;
	padding-left:5px;
	vertical-align:top;
	text-align:right;
}
DIV.Content_Wrapper TD.content{
	width:788px;
	min-height:500px;
	*height:500px;
	padding-right:5px;
	padding-top:15px;
	vertical-align:top;
}

/**************** END    Content Wreper ********************
****************  START PreMenu   *********/
.preMenu UL.L1{
	margin:0px;
	margin-bottom:10px;
	display:block;
	width:168px;
	border: solid 0px;
	text-align:right;
	padding:0px;
	list-style:none;
	
	
	
	
}

.preMenu .L1 LI{
	padding-right:15px;
	background-image:url(../images/בניית_אתרים_סמן_רשימה.gif);
	background-repeat:no-repeat;
	background-position:158px 4px;
	font-size:12px;
	margin:3px 0px;
	border:solid 0px #EAEAEA;
	position:relative;
	border-bottom-width:1px;
	
	
}
.preMenu .L2 LI{
	padding-right:15px;
	background-image:url(../images/בניית_אתרים_סמן_רשימה.gif);
	background-repeat:no-repeat;
	background-position:143px 4px;
	font-size:12px;
	margin:3px 0px;
	border:solid 0px #EAEAEA;
	position:relative;
	
	
}
.preMenu UL.L2{
	margin:0px;
	margin-bottom:10px;
	display:block;
	width:152px;
	border: solid 0px;
	text-align:right;
	padding:0px;
	list-style:none;
	position:relative;
	
	
	
}

.preMenu LI{
	font-size:12px;
}
.preMenu A{
	text-decoration:none;
	padding-bottom:8px;
	color:#3869B3;
	display:block;
	position:relative;
	height:15px;
	width:100%;
	border:solid 0px;
	
}
.preMenu A.selected, .preMenu A:HOVER.selected{
	font-weight:bold;
	color:#083983;
	font-size:12px;
	
}

.preMenu A:HOVER{
	color:#5DA222;
	font-size:12px;
	text-decoration:underline;
}
/**************** END    PreMenu ********************
****************  START  Pre Contact   *********/
.pre .pre_form_wrapper H3{
	font-size:14px;
	font-weight:bold;
	color:#85c241;
	text-align:right; 
	margin:3px;
	padding-right:5px;
}
.pre_form_wrapper{
 	border:solid 0px;
	width:180px;
	text-align:center;
	background-image:url(../images/BG_sideForm.gif);
	height:180px;
	padding-top:10px;
}
table ..SideContactForm_Table{
	margin: auto;
}
.SideContactForm_Table TH{
	width:150px;
	border:solid 0px;
	text-align:right;
	font-size:12px;
	color:#3869B3;
	
}
.SideContactForm_Table TD{
	font-size:1px;

}
.SideContactForm_Table INPUT{
	width:148px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	border: solid 1px #DCDCDC
}
.SideContactForm_Table textArea{
	width:148px;
	height:46px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	border: solid 1px #DCDCDC;
	overflow:auto;
}

.SideContactForm_Table INPUT.submit{
	width:60px;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
	border: none;
	margin-top:5px;
	color:#7ec243;
	font-weight:bold;
}
 form{
	margin:0px;
}
.SideContactForm_Table SPAN.mandatory{
	font-size:13px;
	color:#FF0000
}
/***	PRE EVENT LIST ***********************/
.pre_eventTable{
	width:180px;
	background-image:url(../images/BG_News.gif);
	background-position:right top;
	background-repeat:no-repeat;
	margin:10px 0px 15xp  0px;
}
.pre_eventTable TH{
	height:50px;
	width:180px;
	text-align:right;
}
.pre_eventTable TH a{	
	font-size:22px;
	color:#85c241;
	text-decoration:none;
	margin-top:20px;
}
.pre_eventTable TH img{
	border:none;
}
.pre_eventTable TD, .pre_eventTable TD A {
	font-size:12px;
	color:#666666;
	text-decoration:none;
	
	
}

.pre_eventTable TD A .h {
	font-size:15px;
	color:#386AB3;
	text-decoration:none;
	margin:5px 0px 3px 0px;
	display:block;
	cursor:pointer;
	font-weight:bold;
	
	
}
 .pre_eventTable TD A:HOVER{
 	color:#184A93;
 
 }
 /************   CONTENT PRE AND POST *********** ***/
 TABLE .content_preAndPost{
 	width:780px;
	
}
TABLE .content_preAndPost TD.pre{
	width:465px;
	vertical-align:top;
	padding-right:8px;
	border: solid 0px;
	

}
TABLE .content_preAndPost TD.post{
	width:315px;
	vertical-align:top;
	text-align:right;
	padding-right:8px;
	*height:10px;;

}
.content_preAndPost H2, .content_preAndPost H1{
 	margin:5px 0px;
	color:#79BC40;
	font-size:16px;
} 
.content_preAndPost H3{
 	margin:5px 0px 5px 0px;
	color:#3869B3;
	font-size:16px;
} 
	 /************   CONTENT PRE AND POST --- CONTENT ITEMS *********** ***/
.content_preAndPost  .home_pre_Item{
	width:455px;
	min-height:180px;
	*height:180px;
	background-image:url(../images/BG_Items_1.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	
}

.content_preAndPost  .home_pre_Item TD{
	vertical-align:top;
	border:solid 1px #DCDCDC;
	min-height:280px;
}
.content_preAndPost  .home_pre_Item TD.logo{
	border-left-width: 0px;
	vertical-align:middle;
	width:170px;

}
	.home_pre_Item TD.logo IMG{
		margin-bottom:60px;	
	}
.content_preAndPost  .home_pre_Item TD.item_content{
	width:285px;
	padding:5px;
	

}
.content_preAndPost  .home_pre_Item TD.item_content IMG{
	display:block;
	position:relative;
	margin:0px auto;
	

}
.readMore{
	font-size:13px;
	color:#5Da242;
	font-weight:bold;
	margin:7px 0px 0px 10px;
	white-space:nowrap;
	
}
.readMore A{
	font-size:12px;
	color:#5Da242;
	font-weight:bold;
	text-decoration:none;
	
	
}
P.readMore A:HOVER{ text-decoration:underline;}

 /************   CONTENT PRE AND POST --- Small_list *********** ***/
Table.small_list{

}
Table.small_list .Item{
	position:relative;
	display:block;
	border: solid 0px #D6DDE4;
	width:290px;
	margin-top::3px ;
	margin-bottom:10px ;
	min-height:85px;
	
	
}
Table.small_list_cols .Item{
	width:350px;
	border-width:1px;
	margin-right:21px;
	padding:5px;
	min-height:95px;
}

Table.small_list .Item A.imgMask{
	position:relative;
	display:block;
	border: solid 0px;
	width:135px;
	height:93px;
	background-image:url(../Images/small_list_mask.gif);
	float:right;
}
Table.small_list .Item .imgMask  IMG{
	position:relative;
	display:block;
	border: solid 0px;
	width:110px;
	height:65px;
	top:15px;
	right: 12px;
	text-align:right;
	margin-left:8px;
	padding:0px;
}
Table.small_list .Item .abstract{
	font-size:12px;
	display:block;
	width:145px;
	margin-right:10px;
	float:right;
	text-align:justify;
	*height:93px;
	min-height:93px;
	color:#666666;
}
Table.small_list_cols .Item .abstract{
	width:195px;
}

Table.small_list .Item .title_03{	display:block;}
Table.small_list .Item .readMore{ margin:0px; display:block; float:left;}
 /************   CONTENT Full *********** ***/
 DIV.content_full{
 	width:780px;
	text-align:right;
	position:relative;
	
}
.content_full .contact_text{
	float:right;
	width:380px;
}
.content_full .contact_form{
	float:left;
	width:380px;
}
.content_full .text_01 li{
	padding:0px 0px 3px 0px;
}
DIV.content_full .text_01{
 	text-align:right;
}
.content_full H1{
 	margin:5px 0px 5px 0px;
	color:#3869b3;
	font-size:22px;

} 
.content_full H2{
 	margin:5px 0px 5px 0px;
	color:#3869b3;
	font-size:22px;

} 
.content_full H3{
 	margin:5px 0px 5px 0px;
	color:#3869B3;
	font-size:16px;

} 
.content_full .bredCrumbs{
 	margin:5px 0px;
	color:#3869b3;
	font-size:12px;
	font-weight:bold;
	display:block;
	width:450px;
	border:solid 0px;
	position:relative;
	height:22px;
} 
.content_full .bredCrumbs{
	position:absolute; 
	left:0px;
	top:0px;
	text-align:left;
	direction:rtl;
}


.content_full .bredCrumbs A{
	text-decoration:none; 
	color:#3869b3;
	font-size:12px;
	font-weight:bold;
	vertical-align:bottom;
}
.content_full .bredCrumbs A img{
	border:none;
}
.content_full .bredCrumbs A:HOVER{ text-decoration:underline;}

/******************************** Footer Wrapper   ===========**********************/

DIV.footer_wrapper{
	position:relative;
	width:970;
	height:50px;
	border:solid 0px;
	margin-left:2px;

}
TABLE.footer_table TD{ vertical-align:bottom;  font-size:12px;}
TABLE.footer_table TD.ft_1{ width:320px; text-align:right}
TABLE.footer_table TD.ft_2{ width:330px; text-align:center}
TABLE.footer_table TD.ft_3{ width:320px; text-align:left}
/************************** Footer Menu ********************************/
.footer_menu A{
	position:relative;
	display:block;
	float:left;
	text-align:right;
	border:solid 0px;
	font-size:12px;
	text-decoration:none;
	color:#666666;

}
.footer_menu A.first IMG{ display:none;}
.footer_menu A:HOVER{ text-decoration:underline;}
.footer_menu IMG{
	border:none;
	padding:0px 10px;;
}
/***************** LISTS ***********************************
======================================*/
/* **  SUB_LIST_ROW_IMG */
TABLE.sub_list_wide_img TD{
	display:block;
	
	
}
.item_wrapper{
	display:block;
	position:relative;
	width:770px;
	min-height:190px;
	top:0px;
	left:0px;
	*height:190px;
	border:solid 0px;
	background-image:url(../images/sub_list_logo.gif);
	background-repeat:no-repeat;
	background-position:704px 12px ;
	padding-top:24px;
	vertical-align:top;
	text-align:right;
}
.sub_list_wide_img DIV.graphicWrapper{
	width:714px;
	height:135px;
	border:solid 1px #CFCFCF;
	position:absolute;
	left:2px;
	bottom:25px;
	background-image:url(../Images/BG_Items_2.gif);
	background-position:bottom;
	background-repeat:repeat-x;			
}
.sub_list_wide_img A.top{
	display:block;
	margin-right:52px;
	width:350px;
	padding-right:18px;
	background-image:url(../images/בניית_אתרים_סמן_רשימה.gif);
	background-repeat:no-repeat;
	background-position:360px 4px;
	text-decoration:none;
	color:#3869b3;
	font-size:14px;
	font-weight:bold;
}
.sub_list_wide_img A.imgHolder{
	position:relative;
	display:block;
	width:200px;
	height:116px;
	background-image:url(../images/sub_list_mask.gif);
	margin:10px 10px 0px 12px;
	float:right;
	
}

.sub_list_wide_img A.imgHolder IMG{
	border:none;
	width:160px;
	height:72px;
	position:relative;
	top:22px;
	right:20px;

}
.sub_list_wide_img DIV.abstract{
	border:solid 0px;
	width:470px;
	height:110px;
	position:relative;
	float:right;
	margin:12px 0px 0px 0px;
	overflow:hidden;
	
}
.sub_list_wide_img P.readMore{
	position:absolute;
	display:block;
	bottom:0px;
	left:0px;
}
TABLE.sub_list_wide_imgAndLogo{
	position:relative;
	display:block;
	height:auto;
	width:770px;


}
/* **  SUB_LIST_ROW_IMG And Logo*/
TABLE.sub_list_wide_imgAndLogo TD{
	display:block;
	position:relative;
	width:770px;
	min-height:268px;
	height:auto;
	*height:268px;
	border:solid 0px;
	vertical-align:top;
	text-align:right;
	
}
TABLE.sub_list_wide_imgAndLogo TD.paging{
	display:block;
	position:relative;
	width:770px;
	min-height:26px;
	top:0px;
	left:0px;
	*height:26px;
	border:solid 0px;
	vertical-align:top;
	text-align:center;
	
}
TABLE.sub_list_wide_imgAndLogo TD.paging td{
	display:block;
	position:relative;
	width:10px;
	min-height:26px;
	top:0px;
	left:0px;
	*height:26px;
	border:solid 0px;
	vertical-align:top;
	text-align:center;
	
}
TABLE.sub_list_wide_imgAndLogo TD.paging td a{
	color:#6c8bb6;
	text-decoration:none;
	font-weight:bold;
	font-size:16px;	
}
TABLE.sub_list_wide_imgAndLogo TD.paging td a:hover, TABLE.sub_list_wide_imgAndLogo TD.paging td a.selected{
	text-decoration:underline;
}
.sub_list_wide_imgAndLogo DIV.graphicWrapper{
	width:770px;
	height:229px;
	border:solid 1px #CFCFCF;
	position:relative;
	left:0px;
	top:0px;
	background-image:url(../Images/BG_Items_2.gif);
	background-position:bottom;
	background-repeat:repeat-x;			
}

.sub_list_wide_imgAndLogo A.imgHolder{
	position:relative;
	display:block;
	width:280px;
	height:210px;
	background-image:url(../images/large_list_mask.gif);
	margin:10px 10px 0px 12px;
	float:right;
	
}

.sub_list_wide_imgAndLogo A.imgHolder IMG{
	border:none;
	width:235px;
	height:161px;
	position:relative;
	top:24px;
	right:23px;

}
/*.sub_list_wide_imgAndLogo DIV.abstract, .sub_list_wide_imgAndLogo DIV.Logo_Holder{
	border:solid 0px;
	width:440px;
	height:120px;
	position:relative;
	float:right;
	margin:12px 10px 0px 0px;
	overflow:hidden;
	
}*/
.sub_list_wide_imgAndLogo DIV.abstract{
	border:solid 0px;
	width:440px;
	height:150px;
	position:relative;
	float:right;
	margin:32px 10px 0px 0px;
	overflow:hidden;
	
}
.sub_list_wide_imgAndLogo DIV.Logo_Holder{
	height:75px;
}
.sub_list_wide_imgAndLogo P.readMore{
	position:relative;
	display:block;
	bottom:4px;
	left:0px;
}



TABLE.sub_list_wide_imgAndLogo  TH{ 
	display:static;
	height:30px !IMPORTANT;
	margin:0px;
	vertical-align:top;
	text-align:center;
	direction:ltr;
	border:solid 0px;
}
TABLE.sub_list_wide_imgAndLogo TH  TD{ 
	display:inline !IMPORTANT;
	height:auto !IMPORTANT;
	width:auto;
	margin:0px;
	vertical-align:top;
	text-align:center;
	border:solid 0px;
	font-size:12px;
	padding:2px;
}


TABLE.page_list A{
	text-decoration:none;
	color:#456fb6;
	font-size:12px;
	margin:0px auto;
	display:block;
	padding:0px 3px;
}
TABLE.page_list A:HOVER{
	color:#333333;
}
TABLE.page_list A.selected{
	text-decoration:underline;
	color:#456fb6;
	font-weight:bold;
	font-size:16px;
	
	
}*/

/***************** END  LISTS ***********************************
======================================*/
DIV.pageFlash_Wrapper{
	width:774px;
	height:175px;
	position:relative;
	border:solid 1px #E9E9E9;
	background-image:url(../Images/BG_Items_2.gif);
	background-position:bottom;
	background-repeat:repeat-x;	
	margin-top:14px;
	margin-bottom:9px;

}
DIV.proj_wrapper{
	width:770px;
	
	min-height:700px;
	border:solid 1px #D9D9D9;
	background-image:url(../images/gadiant_skin.gif);
	background-position:bottom;
	background-repeat:repeat-x;

}
/*************** Gallery 04 ************/

DIV.galleryHolder{
	width:740px;
	*height:580px;
	min-height:580px;
	border:solid 1px #D9D9D9;
	background-image:url(../images/gallery_skin.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	margin:15px;

}
DIV.galleryHolder .gallery_obj_83{
	width:680px;
	height:480px;
	background-color:#FFFFFF;
	margin:30px 30px 5px 30px;
	border:solid 1px #999999;
}
DIV.galleryHolder .gallery_obj_83 .gallery_obj_thumbs_holder BUTTON{
	background-color:transparent;
	width:30px;
	font-size:12px;
	padding:0px;
	border:none;
	color:#000000;
}
DIV.galleryHolder .gallery_obj_83 .gallery_obj_thumbs_holder BUTTON.selected{
	color:#008400;
	font-weight:bold;
	font-size:14px;
	text-decoration:underline;
}
TABLE.sitePage_content{
	width:740px;
	border: solid 0px;
	margin:20px 0px;
	display:block;
	position:relative;
	
}
TABLE.sitePage_content  .logo{
	text-align:left;
	vertical-align:top;
	padding-top:20px;
	

}
TABLE.sitePage_content  .logo A{
	color:#85c241;
	font:13px bold;
	}
TABLE.sitePage_content  TD.content{
	width:420px;
	text-align:left;
	min-height:300px;
	*height:300px;

}
TABLE.sitePage_content  TD.content  #likeSite{
	position:relative;
	margin:10px 0px;

}
/****************** Job List  *****************/

.job_list_item{
	position:relative;
	display:block;
	width:770px;
	height:120px;
	border:solid 0px #CCCCCC;
	margin:10px 0px;

}
.job_list_item .preColum{
	width:540px;
	height:110px;
	float:right;
	border:solid 1px #CCCCCC;
	text-align:right;
	padding:5px;
	
	position:relative;

}
.job_list_item .preColum H3{
	text-align:right;
	font-size:16px;
	font-weight:bold;
	margin:3px 0px; 
	color:#456fb6;
	width:530px;
	

}
.job_list_item .postColum{
	width:216px;
	height:110px;
	float:right;
	border:solid 1px #CCCCCC;
	border-right-width:0px;
	
	padding-top:10px;

}
.job_list_item .postColum A IMG{ border:none;text-decoration:none;}




/*----------------------------------------  regularContactForm --------------------------------------*/
.regularContactForm{font-family:Arial, Helvetica, sans-serif;}
/* field_container */

/* field_container  title */
.regularContactForm  .title{	
  	float:right;
	width:100px;
	border:none;
	text-align:right;
	font-weight:normal;
	color:#75973e;	
	font-size:14px;
}
/* field_container  field */
.regularContactForm  .field{
	float:right;
	padding-bottom:7px;
}
.regularContactForm .field div{
	border:none;
	text-align:right;
	font-weight:normal;
	color:#75973e;	
	font-size:14px;
}
/* field_container  validation_response */
.regularContactForm  .validation_response{
	float:right;
}
/* field_container  not_validated */
.regularContactForm .not_validated DIV.title {
	color:#FF5555;
}
/* field_container  not_validated  title */
.regularContactForm  .not_validated DIV.field INPUT.text{
	border-color:#FF5555; 
	color:#FF5555
}
/* field_container  not_validated  field */
.regularContactForm .not_validated .field{}
/* field_container  validation_response */
.regularContactForm  .not_validated .validation_response{
	font-size:12px;	
	font-weight:normal;
}
/* input */
.regularContactForm  .field input{}
.regularContactForm .not_validated input{}
/* input.text */
.regularContactForm  .field input.text{
	border:1px solid #75973e;
	width:200px;
}
.regularContactForm .not_validated input.text{border:1px solid #FF5555;}
 	
.regularContactForm  .field input.site_address{direction:ltr;}

/* input.short_text */
.regularContactForm  .field input.short_text{}
.regularContactForm .not_validated input.short_text{}
/* input.file */
.regularContactForm  .field input.file{}
.regularContactForm .not_validated input.file{}
/* input.email */
.regularContactForm  .field input.email{}
.regularContactForm .not_validated input.email{}
/* input.numeric */
.regularContactForm  .field input.numeric{}
.regularContactForm .not_validated input.numeric{}
/* input.name */
.regularContactForm  .field input.name{}
.regularContactForm .not_validated input.name{}
/* input.phone */
.regularContactForm  .field input.phone{}
.regularContactForm .not_validated INPUT.phone{}
/* input.mobile_phone */
.regularContactForm  .field input.mobile_phone{}
.regularContactForm .not_validated input.mobile_phone{}
/* input.submit */
.regularContactForm  input.submit{
	background-color:#75c043;
	color:#FFFFFF;
	font-weight:bold;
	border:none;
}
.regularContactForm .not_validated input.submit{}
/* input.radio */
.regularContactForm  .field input.radio{}
.regularContactForm .not_validated input.radio{}
/* input.checkbox */
.regularContactForm  .field input.checkbox{
	border:none;
}
.regularContactForm .not_validated input.checkbox{}
/* textarea */
.regularContactForm  .field textarea{
	border:1px solid #75973e;
	width:200px;
	height:200px;
	overflow:auto;
}
.regularContactForm .not_validated textarea{
	border:1px solid #75973e;
}
/* select */
.regularContactForm  .field select{}
.regularContactForm .not_validated select{}
/* SPAN.mandatory */
.regularContactForm  .field span.mandatory{
	color:#FF5555;
}
/* div.submit */
.regularContactForm div.submit{
	clear:both;
	text-align:left;
	width:304px;
}
.regularContactForm .c_fullName, 
.regularContactForm .c_company , 
.regularContactForm .c_businessPhone , 
.regularContactForm .c_mobilePhone , 
.regularContactForm .c_email , 
.regularContactForm .c_additionalField_3 , 
.regularContactForm .c_additionalField_1 , 
.regularContactForm .c_additionalField_2 , 
.regularContactForm .c_comments  {
	clear:both;
	text-align:right;
}
.regularContactForm .sc_fullName, 
.regularContactForm .sc_email , 
.regularContactForm .sc_siteAddress , 
.regularContactForm .sc_callType , 
.regularContactForm .sc_callBodyText  {
	clear:both;
	text-align:right;
}




/*----------------------------------------  miniContactForm --------------------------------------*/
.miniContactForm{
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/BG_sideForm.gif);
	padding:0px 15px 0px 3px;
	width:165px;
}

/* field_container  title */
.miniContactForm .field_wrapper {
	position:relative;
	 float:right;
	 height:auto;
	 width:165px;
	 border:0px solid;

}
.miniContactForm  .title{	
  
	border:none;
	text-align:right;
	font-weight:bold;
	color:#666;	
	font-size:12px;
	position:absolute;
	top:4px;
	right:5px;
	z-index:1;
	
}
/* field_container  field */
.miniContactForm  .field{
	height:auto;
	width:165px;
	border:0px solid;
	position:relative;
	z-index:5;
}
.miniContactForm  .field input.text{
	border:1px solid #dcdcdc;
	color:#000;
	width:149px;
	background:#FFF url(../images/spacer.gif);
}


.miniContactForm  .field textarea{
	border:1px solid #dcdcdc;
	overflow:auto;
	width:149px;
	height:50px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	background:#FFF url(../images/spacer.gif);
}
.miniContactForm .not_validated textarea{
	border:1px solid #990000;
	color:#990000;
}
/* select */
.miniContactForm  .field select{}
.miniContactForm .not_validated select{}
/* input.submit */
.miniContactForm  input.submit{
	background-color:transparent;
	border:none;
	color:#7ec243;
	font-weight:bold;
	line-height:15px;
	font-size:13px;
	padding:0px;
	margin:0px;
}
.miniContactForm .not_validated input.submit{}
/* SPAN.mandatory */
.miniContactForm  .field span.mandatory{
	color:#ff0000;
	font-size:12px;
}
/* div.submit */
.miniContactForm div.submit{
	clear:both;
	text-align:left;
	width:150px;
	padding-top:2px;
}
.miniContactForm .c_fullName,
.miniContactForm .c_email,
.miniContactForm .c_homePhone,
.miniContactForm .c_comments {
	clear:both;
	text-align:right;
}
.miniContactForm .sucsess{
	height:80px;
	padding:10px;
	color:#85c241;

}
.miniContactForm .failior{
	height:80px;
	padding:10px;
	color:#990000;

}

/*----------------------------------------  hpMiniContactForm --------------------------------------*/
.hpMiniContactForm{
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(../images/BG_sideForm.gif);
	padding:0 15px;
	width:165px;
}

/* field_container  title */
.hpMiniContactForm  .title{	
    /*float:right;*/
	width:110px;
	border:none;
	text-align:right;
	font-weight:bold;
	color:#3869b3;	
	font-size:14px;
}
/* field_container  field */
.hpMiniContactForm  .field{
	float:right;
	padding-right:5px;
}
/* field_container  validation_response */
.hpMiniContactForm  .validation_response{
	float:right;
}
/* field_container  not_validated */
.hpMiniContactForm .not_validated{
	color:#990000;
}
/* field_container  not_validated  title */
.hpMiniContactForm .not_validated .title{
	color:#3869b3;
}
/* field_container  not_validated  field */
.hpMiniContactForm .not_validated .field{}
/* field_container  validation_response */
.hpMiniContactForm .not_validated .validation_response{
	font-size:12px;	
	font-weight:normal;
}
/* input */
.hpMiniContactForm  .field input{}
.hpMiniContactForm .not_validated input{}
/* input.text */
.hpMiniContactForm  .field input.text{
	border:1px solid #dcdcdc;
}
.hpMiniContactForm .not_validated input.text{
	border:1px solid #990000;
}
/* input.short_text */
.hpMiniContactForm  .field input.short_text{}
.hpMiniContactForm .not_validated input.short_text{}
/* input.file */
.hpMiniContactForm  .field input.file{}
.hpMiniContactForm .not_validated input.file{}
/* input.email */
.hpMiniContactForm  .field input.email{}
.hpMiniContactForm .not_validated input.email{}
/* input.numeric */
.hpMiniContactForm  .field input.numeric{}
.hpMiniContactForm .not_validated input.numeric{}
/* input.name */
.hpMiniContactForm  .field input.name{}
.hpMiniContactForm .not_validated input.name{}
/* input.phone */
.hpMiniContactForm  .field input.phone{}
.hpMiniContactForm .not_validated INPUT.phone{}
/* input.mobile_phone */
.hpMiniContactForm  .field input.mobile_phone{}
.hpMiniContactForm .not_validated input.mobile_phone{}
/* input.radio */
.hpMiniContactForm  .field input.radio{}
.hpMiniContactForm .not_validated input.radio{}
/* input.checkbox */
.hpMiniContactForm  .field input.checkbox{}
.hpMiniContactForm .not_validated input.checkbox{}
/* textarea */
.hpMiniContactForm  .field textarea{
	border:1px solid #dcdcdc;
	overflow:auto;
	width:152px;
	height:50px;
}
.hpMiniContactForm .not_validated textarea{
	border:1px solid #990000;
}
/* select */
.hpMiniContactForm  .field select{}
.hpMiniContactForm .not_validated select{}
/* input.submit */
.hpMiniContactForm  input.submit{
	background-color:transparent;
	border:none;
	color:#7ec243;
	font-weight:bold;
}
.hpMiniContactForm .not_validated input.submit{}
/* SPAN.mandatory */
.hpMiniContactForm  .field span.mandatory{
	color:#ff0000;
	font-size:12px;
}
/* div.submit */
.hpMiniContactForm div.submit{
	clear:both;
	text-align:left;
	width:150px;
	padding-top:5px;
}
.hpMiniContactForm .c_fullName,
.hpMiniContactForm .c_email,
.hpMiniContactForm .c_homePhone,
.hpMiniContactForm .c_comments {
	clear:both;
	text-align:right;
}






/************     Article List     *************/
.article_list .graphicWrapper,  .news_list .graphicWrapper{
	width:760px;
	height:160px;
	border:solid 0px;
	position:relative;
	margin:10px 0px

}

.article_list .imgHolder{
	width:210px;
	height:157px;
	border:solid 0px;
	position:relative;
	float:right;
	background-image:url(/Images/articleTV.gif);
	background-repeat:no-repeat;
	background-position:right top;

}
.article_list .imgHolder IMG{
	width:175px;
	height:105px;
	border:solid 0px;
	position:absolute;
	display:block;
	top:8px;
	right:8px;
}
.article_list .textHolder{
	width:544px;
	height:115px;
	border:solid 0px;
	position:relative;
	float:right;
	overflow:hidden;
	text-align:justify;
	font-size:12px;
	color:#333333;
	overflow:hidden;

}
.article_list .textHolder A{
	text-decoration:none;
	color: #3367b1;
	font-size:17px;
	font-weight:bold;
	display:block;
	margin-bottom:5px;

}
.article_list .textHolder A:HOVER{text-decoration:underline;}



/************     News List     *************/
.news_list .graphicWrapper,  .news_list .graphicWrapper{
	width:760px;
	height:90px;
	border:solid 0px;
	position:relative;
	margin:10px 0px

}

.news_list .imgHolder{
	width:210px;
	height:157px;
	border:solid 0px;
	position:relative;
	float:right;
	background-image:url(/Images/articleTV.gif);
	background-repeat:no-repeat;
	background-position:right top;

}
.news_list .imgHolder IMG{
	width:175px;
	height:105px;
	border:solid 0px;
	position:absolute;
	display:block;
	top:8px;
	right:8px;
}
.news_list .textHolder{
	width:750px;
	height:55px;
	border:solid 0px;
	position:relative;
	float:right;
	overflow:hidden;
	text-align:justify;
	font-size:12px;
	color:#333333;
	overflow:hidden;

}
.news_list .textHolder A{
	text-decoration:underline;
	color: #3367b1;
	font-size:17px;
	font-weight:bold;
	display:block;
	margin-bottom:5px;

}
.news_list .textHolder A:HOVER{text-decoration:underline;}



/********************************** siteMap   ***********************************/
div.siteMapDiv{
	text-align:right;
	margin-left:40px;
}
div.siteMapDiv ul{
	margin-right:15px;
}
div.siteMapDiv li{
	list-style-type:none; 
	color:#FF6600;
}
div.siteMapDiv li a{
	text-decoration:none;
	color:#666;
	font-size:13px;
}
div.siteMapDiv li a:hover{
	text-decoration:underline;
	color:#CCCCCC;
}

ul.siteMap_1{

}
ul.siteMap_1 li{
	list-style-image:url(../images/בניית_אתרים_סמן_רשימה.gif);
	list-style-type:none; 
	color:#FF0000;
}

ul.siteMap_2{
	
}
ul.siteMap_2 li{
	list-style-image:none;
	list-style-type:none;
	color:#FF3300 
}

ul.siteMap_3{
	
}
ul.siteMap_3 li{
	list-style-image:none;	
	list-style-type:none;
	color:#FF6600; 
}

ul.siteMap_4{
	
}
ul.siteMap_4 li{
	list-style-image:none;
	list-style-type:none;
	color:#FFCC33; 
}



.bottom_custom{
	padding-top:20px;
}
.bottom_custom a{
	color:#666666;
	text-decoration:none;
	font-size:11px;	
}
.bottom_custom a span{
	padding:0px 10px;
}
.bottom_custom a.last span{
	visibility:hidden;
}
.bottom_custom a:hover{
	text-decoration:underline;
	color:#999999;
}

IMG.readMoreIMG{ cursor:pointer;}















